Subject: bug#11395: 24.0.96; Sporadic crashing

From: Richard Stanton <[email-masked]>
Date: Fri, 11 May 2012 08:21:44 -0700

None yet, I'm afraid. I tried for a few minutes with emacs -Q, and couldn't get it to crash. 
 
With the debug compile, can I run this with my full init.el?
 
> -----Original Message-----
> From: Chong Yidong [mailto:[email-masked]]
> Sent: Friday, May 11, 2012 6:23 AM
> To: Richard Stanton
> Cc: [email-masked]
> Subject: Re: bug#11395: 24.0.96; Sporadic crashing
> 
> Chong Yidong <[email-masked]> writes:
> 
> > Could you give a recipe with a minimal org file and Emacs invoked with
> > `emacs -Q'?
> >
> > Also, could you compile without optimizations (CFLAGS="-g"), run Emacs
> > in gdb, trigger the crash, and send the gdb backtrace?  Thanks.
> 
> Any luck?